mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.ICloneable To be added To be added
- Constructor
  To be added: an object of type 'byte []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete
- Constructor
  To be added: an object of type 'AssemblyHashAlgorithm'
  To be added: an object of type 'byte []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete
- Property
  System.Configuration.Assemblies.AssemblyHashAlgorithm To be added To be added: an object of type 'AssemblyHashAlgorithm' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Field
  System.Configuration.Assemblies.AssemblyHash To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.Byte[] To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
- Method
  System.Void `` To be added: an object of type 'byte []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete
System.Obsolete System.Runtime.InteropServices.ComVisible(true)